<?php
session_start();
global $access;
if ($access != 1) {
    exit("Direct Access not allowed");
}
require_once('db.php');
$page_name = 'contact.php';
include('inc/page_query.php');
include('currency.php');
?>